Bug 84280 - updated HST background images
updated HST background images
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: desktop-backgrounds (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
http://hubblesite.org/newscenter/arch...
: FutureFeature, GraphicArt, Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-02-13 17:31 EST by jmccann
Modified: 2015-01-14 18:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:02:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jmccann 2003-02-13 17:31:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030211

Description of problem:
The HST images that are shipped in desktop-backgrounds-extra-2.0-12.noarch.rpm
are fine but they are quite old.  The Hubble Space Telescope now has a better
camera that produces much nicer images.

It would be great if some of these could be added.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a

I am willing to do the work for this.
Comment 1 Havoc Pennington 2003-02-13 17:35:10 EST
If you want to point Garrett to some specific images to consider that might be
helpful. Better to give us pointers to images on the web rather than send 
the images themselves, so we can feel confident in copyright issues and such.
Comment 2 jmccann 2003-02-13 17:41:32 EST
Please see the attached URL.  I am part of the team that released these images.
 They should all be in the public domain.  I am having someone double check this
right now.
Comment 3 jmccann 2003-02-14 11:38:32 EST
Hi, please see <http://hubblesite.org/copyright/> for the official copyright
info.  In brief it states that "no claim to copyright is being asserted by STScI
and it may be freely used as in the public domain."  I am happy to help prepare
these images, please let me know.  Thanks.
Comment 4 Bill Nottingham 2006-08-07 14:42:52 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 Bill Nottingham 2006-10-18 12:02:35 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.